File: control

package info (click to toggle)
libmodule-runtime-conflicts-perl 0.003-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 260 kB
  • ctags: 1
  • sloc: perl: 218; makefile: 2
file content (26 lines) | stat: -rw-r--r-- 1,168 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
Source: libmodule-runtime-conflicts-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdist-checkconflicts-perl,
                     libmodule-runtime-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-runtime-conflicts-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-runtime-conflicts-perl.git
Homepage: https://metacpan.org/release/Module-Runtime-Conflicts

Package: libmodule-runtime-conflicts-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-checkconflicts-perl,
         libmodule-runtime-perl
Description: module to provide information on conflicts for Module::Runtime
 Module::Runtime::Conflicts provides conflicts checking for Module::Runtime,
 which had a recent release that broke some versions of Moose. It is called
 from Moose::Conflicts and moose-outdated.